[setup]
AppTitle      =  ´ï·ÒÆæÃÜÂë
Ename         =  dafenqmm               
AppName       =  TheDaVinciCode.exe
SoftId        =  61
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 12:02:09 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =
webName=962
